IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.24851 | 24851 | 0 | 0 | Hillsborough Community College |
| 1.3.6.1.4.1.24852 | phihong | 1 | 51 | Phihong USA |
| 1.3.6.1.4.1.24853 | 24853 | 0 | 0 | Komerccentrs DATI grupa |
| 1.3.6.1.4.1.24854 | 24854 | 0 | 0 | Pacific Star Communications |
| 1.3.6.1.4.1.24855 | 24855 | 0 | 0 | Sensonxi Inc. |
| 1.3.6.1.4.1.24856 | 24856 | 0 | 0 | MDS Pharma Services |
| 1.3.6.1.4.1.24857 | 24857 | 0 | 0 | VECTORsgi |
| 1.3.6.1.4.1.24858 | 24858 | 0 | 0 | Vendetta Performance Limited |
| 1.3.6.1.4.1.24859 | 24859 | 0 | 0 | Shanghai PONX technology com.,Ltd. |
| 1.3.6.1.4.1.24860 | 24860 | 0 | 0 | tosker.net |
| 1.3.6.1.4.1.24861 | 24861 | 0 | 0 | StudyStack |
| 1.3.6.1.4.1.24862 | 24862 | 0 | 0 | Qualimedic.com AG |
| 1.3.6.1.4.1.24863 | 24863 | 0 | 0 | MTI Technology GmbH |
| 1.3.6.1.4.1.24864 | 24864 | 0 | 0 | Link GmbH |
| 1.3.6.1.4.1.24865 | 24865 | 0 | 0 | Cramer Systems Ltd |
| 1.3.6.1.4.1.24866 | 24866 | 0 | 0 | Hans Turck GmbH & Co. KG |
| 1.3.6.1.4.1.24867 | 24867 | 0 | 0 | Goldsmiths College, University of London |
| 1.3.6.1.4.1.24868 | 24868 | 0 | 0 | Technoface Corporation |
| 1.3.6.1.4.1.24869 | 24869 | 0 | 0 | KLab Inc. |
| 1.3.6.1.4.1.24870 | 24870 | 0 | 0 | ZE PAK SA |
| 1.3.6.1.4.1.24871 | 24871 | 0 | 0 | Webroot Software, Inc. |
| 1.3.6.1.4.1.24872 | 24872 | 0 | 0 | H-D-H |
| 1.3.6.1.4.1.24873 | 24873 | 0 | 0 | Procesamiento Digital y Sistemas, S.L. |
| 1.3.6.1.4.1.24874 | 24874 | 0 | 0 | GO Networks, Inc. |
| 1.3.6.1.4.1.24875 | 24875 | 1 | 5 | Andxor Soluzioni Informatiche S.r.l. |
| 1.3.6.1.4.1.24876 | 24876 | 0 | 0 | Atlas Advanced Internet Solutions Ltd. |
| 1.3.6.1.4.1.24877 | 24877 | 0 | 0 | Informatica y Comunicaciones Avanzadas, S.L. |
| 1.3.6.1.4.1.24878 | 24878 | 0 | 0 | Mercurio Comunicaciones |
| 1.3.6.1.4.1.24879 | 24879 | 0 | 0 | Gi Gesundheitsinformatik GmbH |
| 1.3.6.1.4.1.24880 | 24880 | 0 | 0 | DIRECCION DE IMPUESTOS Y ADUANAS NACIONALES |
| 1.3.6.1.4.1.24881 | 24881 | 0 | 0 | CERIST |
| 1.3.6.1.4.1.24882 | 24882 | 0 | 0 | Alcatel Japan Ltd. |
| 1.3.6.1.4.1.24883 | 24883 | 0 | 0 | Vertigo Media, LLC |
| 1.3.6.1.4.1.24884 | 24884 | 0 | 0 | Toneware Technology co. Ltd. |
| 1.3.6.1.4.1.24885 | 24885 | 0 | 0 | Banca Intesa AD Beograd |
| 1.3.6.1.4.1.24886 | 24886 | 0 | 0 | Eigil BjØrgum |
| 1.3.6.1.4.1.24887 | 24887 | 0 | 0 | Parlamento de Galicia |
| 1.3.6.1.4.1.24888 | 24888 | 0 | 0 | Malden Electronics Ltd. |
| 1.3.6.1.4.1.24889 | 24889 | 0 | 0 | IB Technologies Sdn. Bhd. |
| 1.3.6.1.4.1.24890 | 24890 | 0 | 0 | Extant Solutions |
| 1.3.6.1.4.1.24891 | 24891 | 0 | 0 | Instituto Tecnológico y de Estudios Superiores de Occidente A.C. |
| 1.3.6.1.4.1.24892 | 24892 | 0 | 0 | Great Atlantic and Pacific Tea Company, Inc. |
| 1.3.6.1.4.1.24893 | 24893 | 0 | 0 | GE Fanuc Embedded Systems, Inc. |
| 1.3.6.1.4.1.24894 | 24894 | 0 | 0 | PantheraNet |
| 1.3.6.1.4.1.24895 | 24895 | 0 | 0 | Medifacts International Inc. |
| 1.3.6.1.4.1.24896 | 24896 | 0 | 0 | Microdental Laboratories |
| 1.3.6.1.4.1.24897 | 24897 | 0 | 0 | Indel Industria Eletronica Ltda |
| 1.3.6.1.4.1.24898 | 24898 | 0 | 0 | d&b audiotechnik AG |
| 1.3.6.1.4.1.24899 | 24899 | 0 | 0 | Agama Technologies AB |
| 1.3.6.1.4.1.24900 | 24900 | 0 | 0 | GoBackTV, Inc. |